.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.568000px;}
.ls2{letter-spacing:-1.355904px;}
.ls0{letter-spacing:-0.986112px;}
.ls4{letter-spacing:-0.800000px;}
.lse{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.360000px;}
.lsb{letter-spacing:-0.280000px;}
.lsd{letter-spacing:-0.112000px;}
.lsc{letter-spacing:-0.028000px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.420000px;}
.ls7{letter-spacing:0.448000px;}
.ls5{letter-spacing:0.476000px;}
.ls8{letter-spacing:0.532000px;}
.ls6{letter-spacing:0.644000px;}
.lsa{letter-spacing:0.728000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.880000px;}
.wsa{word-spacing:-0.728000px;}
.ws6{word-spacing:-0.644000px;}
.ws8{word-spacing:-0.532000px;}
.ws5{word-spacing:-0.476000px;}
.ws7{word-spacing:-0.448000px;}
.ws9{word-spacing:-0.420000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.219136px;}
.wsb{word-spacing:0.280000px;}
.ws4{word-spacing:0.360000px;}
.ws2{word-spacing:1.355904px;}
.wsc{word-spacing:1.568000px;}
._2{margin-left:-7.920739px;}
._1{margin-left:-4.451885px;}
._3{margin-left:-2.474525px;}
._4{margin-left:-1.129920px;}
._0{width:1.588736px;}
._5{width:3.434525px;}
._20{width:469.227168px;}
._1d{width:540.345056px;}
._15{width:587.877789px;}
._1e{width:646.185056px;}
._12{width:710.613469px;}
._21{width:724.447712px;}
._8{width:727.728320px;}
._9{width:729.194240px;}
._d{width:744.624445px;}
._19{width:795.803584px;}
._13{width:797.601792px;}
._1f{width:808.416000px;}
._7{width:809.959712px;}
._17{width:817.768000px;}
._6{width:823.592000px;}
._b{width:835.593184px;}
._14{width:841.521920px;}
._f{width:851.947840px;}
._11{width:853.972000px;}
._c{width:856.100000px;}
._18{width:859.064448px;}
._16{width:863.383712px;}
._1a{width:866.964000px;}
._a{width:878.437792px;}
._10{width:879.639840px;}
._1c{width:899.458528px;}
._e{width:916.713792px;}
._1b{width:948.087264px;}
.fc2{color:rgb(198,10,77);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:54.784000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:112.992000px;}
.y4b{bottom:21.724475px;}
.y47{bottom:27.706973px;}
.y46{bottom:40.828542px;}
.y4a{bottom:42.031665px;}
.y49{bottom:57.652580px;}
.y45{bottom:67.071679px;}
.y48{bottom:76.397678px;}
.y44{bottom:80.193248px;}
.y0{bottom:89.820261px;}
.y1b{bottom:102.316993px;}
.y18{bottom:154.667678px;}
.y17{bottom:205.279443px;}
.y16{bottom:222.150031px;}
.y15{bottom:239.020620px;}
.y14{bottom:255.891208px;}
.y13{bottom:272.761796px;}
.y19{bottom:300.249764px;}
.y1a{bottom:301.368222px;}
.y12{bottom:657.602564px;}
.y11{bottom:676.347662px;}
.y10{bottom:695.092760px;}
.yf{bottom:713.837858px;}
.ye{bottom:732.582956px;}
.y43{bottom:757.546116px;}
.yd{bottom:767.536941px;}
.y42{bottom:774.154273px;}
.y31{bottom:784.266159px;}
.yc{bottom:786.282039px;}
.y30{bottom:798.737219px;}
.y41{bottom:800.134822px;}
.yb{bottom:805.027137px;}
.y2f{bottom:813.208278px;}
.y40{bottom:816.742979px;}
.ya{bottom:823.772235px;}
.y2e{bottom:827.679338px;}
.y2d{bottom:842.150397px;}
.y3f{bottom:842.723529px;}
.y2c{bottom:856.621613px;}
.y3e{bottom:857.194588px;}
.y9{bottom:870.235397px;}
.y2b{bottom:871.092673px;}
.y3d{bottom:871.665804px;}
.y2a{bottom:885.563732px;}
.y3c{bottom:886.136863px;}
.y8{bottom:892.104678px;}
.y29{bottom:900.034792px;}
.y3b{bottom:900.607923px;}
.y7{bottom:913.973959px;}
.y28{bottom:914.505851px;}
.y3a{bottom:917.216080px;}
.y27{bottom:928.976910px;}
.y6{bottom:935.843240px;}
.y39{bottom:943.217561px;}
.y26{bottom:943.447970px;}
.y38{bottom:957.709709px;}
.y5{bottom:957.712521px;}
.y25{bottom:957.919029px;}
.y37{bottom:972.201701px;}
.y24{bottom:972.390089px;}
.y4{bottom:979.581802px;}
.y36{bottom:988.830790px;}
.y23{bottom:988.998246px;}
.y3{bottom:1012.385724px;}
.y35{bottom:1014.832271px;}
.y22{bottom:1014.978952px;}
.y34{bottom:1029.345195px;}
.y21{bottom:1029.450011px;}
.y33{bottom:1043.858275px;}
.y20{bottom:1043.921071px;}
.y32{bottom:1058.371198px;}
.y1f{bottom:1058.392286px;}
.y1e{bottom:1075.000287px;}
.y1d{bottom:1144.132521px;}
.y2{bottom:1144.249834px;}
.y1c{bottom:1187.871083px;}
.y1{bottom:1187.988396px;}
.hd{height:18.648000px;}
.he{height:18.704000px;}
.h6{height:21.312000px;}
.h7{height:21.376000px;}
.h9{height:23.976000px;}
.h8{height:24.048000px;}
.hb{height:26.640000px;}
.ha{height:29.304000px;}
.h5{height:31.968000px;}
.h2{height:36.595712px;}
.h4{height:63.936000px;}
.h3{height:75.478656px;}
.hc{height:1103.617647px;}
.h1{height:1116.114379px;}
.h0{height:1237.176471px;}
.w2{width:875.552288px;}
.w1{width:877.895425px;}
.w0{width:956.000000px;}
.x5{left:31.241830px;}
.x0{left:40.614379px;}
.x6{left:42.728201px;}
.x1{left:53.975260px;}
.x2{left:56.933237px;}
.x7{left:62.296209px;}
.x3{left:349.127451px;}
.x9{left:486.591503px;}
.x8{left:491.871373px;}
.x4{left:642.019608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.338377pt;}
.ls2{letter-spacing:-1.157341pt;}
.ls0{letter-spacing:-0.841702pt;}
.ls4{letter-spacing:-0.682845pt;}
.lse{letter-spacing:-0.477992pt;}
.ls3{letter-spacing:-0.307280pt;}
.lsb{letter-spacing:-0.238996pt;}
.lsd{letter-spacing:-0.095598pt;}
.lsc{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.358494pt;}
.ls7{letter-spacing:0.382393pt;}
.ls5{letter-spacing:0.406293pt;}
.ls8{letter-spacing:0.454092pt;}
.ls6{letter-spacing:0.549690pt;}
.lsa{letter-spacing:0.621389pt;}
.ws3{word-spacing:-2.458243pt;}
.wsa{word-spacing:-0.621389pt;}
.ws6{word-spacing:-0.549690pt;}
.ws8{word-spacing:-0.454092pt;}
.ws5{word-spacing:-0.406293pt;}
.ws7{word-spacing:-0.382393pt;}
.ws9{word-spacing:-0.358494pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.187045pt;}
.wsb{word-spacing:0.238996pt;}
.ws4{word-spacing:0.307280pt;}
.ws2{word-spacing:1.157341pt;}
.wsc{word-spacing:1.338377pt;}
._2{margin-left:-6.760798pt;}
._1{margin-left:-3.799935pt;}
._3{margin-left:-2.112147pt;}
._4{margin-left:-0.964451pt;}
._0{width:1.356076pt;}
._5{width:2.931561pt;}
._20{width:400.511892pt;}
._1d{width:461.215027pt;}
._15{width:501.786899pt;}
._1e{width:551.555445pt;}
._12{width:606.548735pt;}
._21{width:618.357043pt;}
._8{width:621.157227pt;}
._9{width:622.408473pt;}
._d{width:635.579024pt;}
._19{width:679.263310pt;}
._13{width:680.798182pt;}
._1f{width:690.028720pt;}
._7{width:691.346365pt;}
._17{width:698.011180pt;}
._6{width:702.982293pt;}
._b{width:713.225981pt;}
._14{width:718.286492pt;}
._f{width:727.185604pt;}
._11{width:728.913339pt;}
._c{width:730.729707pt;}
._18{width:733.260031pt;}
._16{width:736.946767pt;}
._1a{width:740.002745pt;}
._a{width:749.796274pt;}
._10{width:750.822290pt;}
._1c{width:767.738660pt;}
._e{width:782.467002pt;}
._1b{width:809.246033pt;}
.fs8{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:46.761238pt;}
.fs2{font-size:81.941423pt;}
.fs1{font-size:96.445054pt;}
.y4b{bottom:18.543067pt;}
.y47{bottom:23.649467pt;}
.y46{bottom:34.849467pt;}
.y4a{bottom:35.876400pt;}
.y49{bottom:49.209733pt;}
.y45{bottom:57.249467pt;}
.y48{bottom:65.209733pt;}
.y44{bottom:68.449467pt;}
.y0{bottom:76.666667pt;}
.y1b{bottom:87.333333pt;}
.y18{bottom:132.017600pt;}
.y17{bottom:175.217600pt;}
.y16{bottom:189.617600pt;}
.y15{bottom:204.017600pt;}
.y14{bottom:218.417600pt;}
.y13{bottom:232.817600pt;}
.y19{bottom:256.280133pt;}
.y1a{bottom:257.234800pt;}
.y12{bottom:561.300933pt;}
.y11{bottom:577.300933pt;}
.y10{bottom:593.300933pt;}
.yf{bottom:609.300933pt;}
.ye{bottom:625.300933pt;}
.y43{bottom:646.608400pt;}
.yd{bottom:655.136133pt;}
.y42{bottom:660.784400pt;}
.y31{bottom:669.415467pt;}
.yc{bottom:671.136133pt;}
.y30{bottom:681.767333pt;}
.y41{bottom:682.960267pt;}
.yb{bottom:687.136133pt;}
.y2f{bottom:694.119200pt;}
.y40{bottom:697.136267pt;}
.ya{bottom:703.136133pt;}
.y2e{bottom:706.471067pt;}
.y2d{bottom:718.822933pt;}
.y3f{bottom:719.312133pt;}
.y2c{bottom:731.174933pt;}
.y3e{bottom:731.664000pt;}
.y9{bottom:742.795067pt;}
.y2b{bottom:743.526800pt;}
.y3d{bottom:744.016000pt;}
.y2a{bottom:755.878667pt;}
.y3c{bottom:756.367867pt;}
.y8{bottom:761.461733pt;}
.y29{bottom:768.230533pt;}
.y3b{bottom:768.719733pt;}
.y7{bottom:780.128400pt;}
.y28{bottom:780.582400pt;}
.y3a{bottom:782.895733pt;}
.y27{bottom:792.934267pt;}
.y6{bottom:798.795067pt;}
.y39{bottom:805.089467pt;}
.y26{bottom:805.286133pt;}
.y38{bottom:817.459333pt;}
.y5{bottom:817.461733pt;}
.y25{bottom:817.638000pt;}
.y37{bottom:829.829067pt;}
.y24{bottom:829.989867pt;}
.y4{bottom:836.128400pt;}
.y36{bottom:844.022933pt;}
.y23{bottom:844.165867pt;}
.y3{bottom:864.128400pt;}
.y35{bottom:866.216667pt;}
.y22{bottom:866.341867pt;}
.y34{bottom:878.604267pt;}
.y21{bottom:878.693733pt;}
.y33{bottom:890.992000pt;}
.y20{bottom:891.045600pt;}
.y32{bottom:903.379600pt;}
.y1f{bottom:903.397600pt;}
.y1e{bottom:917.573467pt;}
.y1d{bottom:976.581733pt;}
.y2{bottom:976.681867pt;}
.y1c{bottom:1013.915067pt;}
.y1{bottom:1014.015200pt;}
.hd{height:15.917121pt;}
.he{height:15.964921pt;}
.h6{height:18.190996pt;}
.h7{height:18.245623pt;}
.h9{height:20.464870pt;}
.h8{height:20.526326pt;}
.hb{height:22.738745pt;}
.ha{height:25.012619pt;}
.h5{height:27.286494pt;}
.h2{height:31.236507pt;}
.h4{height:54.572987pt;}
.h3{height:64.425296pt;}
.hc{height:942.000000pt;}
.h1{height:952.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:747.333333pt;}
.w1{width:749.333333pt;}
.w0{width:816.000000pt;}
.x5{left:26.666667pt;}
.x0{left:34.666667pt;}
.x6{left:36.470933pt;}
.x1{left:46.070933pt;}
.x2{left:48.595733pt;}
.x7{left:53.173333pt;}
.x3{left:298.000000pt;}
.x9{left:415.333333pt;}
.x8{left:419.840000pt;}
.x4{left:548.000000pt;}
}
